<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_tmdy"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.ydckgl.TmdyActivity">

    <include layout="@layout/toolbar"></include>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10">

        <EditText
            android:id="@+id/et_wzbm"
            style="@style/editTextTheme"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:hint="采购验收单号/物资编号" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >

        <Button
            android:id="@+id/btn_query"
            style="@style/button"
            android:layout_marginLeft="20px"
            android:layout_weight="1"
            android:text="查询" />

        <Button
            android:id="@+id/btn_print"
            style="@style/button"
            android:layout_marginLeft="20px"
            android:layout_marginRight="20px"
            android:layout_weight="1"
            android:text="打印" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:visibility="gone">

        <HorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10px">

            <ListView
                android:id="@+id/lv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="@dimen/px_20"
                android:descendantFocusability="beforeDescendants"
                android:divider="#00000000" />

        </HorizontalScrollView>

        <ImageView
            android:id="@+id/iv_result"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/px_150"
            android:layout_gravity="center" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/px_20"
            android:gravity="center"
            android:orientation="horizontal"
            android:visibility="gone">

            <Button
                android:id="@+id/btn_pz"
                style="@style/button"
                android:layout_width="@dimen/px_200"
                android:layout_marginRight="@dimen/px_30"
                android:text="拍照" />

            <Button
                android:id="@+id/btn_sc"
                style="@style/button"
                android:layout_width="@dimen/px_200"
                android:text="上传" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>
